.container.menu {
  min-height: 100vh;
  padding: 2vh 40px;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  scroll-margin-top: 100px;
  height: auto;
}
.menu .rpg-tabs {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.menu .rpg-title {
  margin-bottom: 0;
}
.menu-items {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
.menu-item {
  display: flex;
  gap: 1rem;
  align-items: center;
  text-align: left;
  width: 100%;
  height: 200px;
  max-width: 1000px;
  background: linear-gradient(
    to bottom,
    #000 0%,
    #333 70%,
    #4b4b4b 100%
  );
}
.menu-img {
  width: 180px;
  height: 180px;
  object-fit: cover;
}
.menu-text {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 10px;
}
.menu-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.menu-title {
  font-size: 2rem;
}
.menu-price {
  font-size: 2rem;
}
.menu-desc p {
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  .today-img {
    width: 90%;
  }
  .container.menu {
    padding-left: 10px;
    padding-right: 10px;
  }
  .menu-items {
    width: 100%;
  }
  .menu-item {
    height: 120px;
    gap: .2rem;
  }
  .menu-item.menu-resser {
    height: 230px;
  }
  .menu-img {
    width: 100px;
    height: 100px;
  }
  .menu-img-resser {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .menu-text {
    justify-content: flex-start;
  }
  .menu-header {
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: flex-start;
  }
  .menu-title {
    font-size: .8rem;
  }
  .menu-price {
    font-size: .7rem;
  }
  .menu-desc p {
    font-size: 0.6rem;
  }
}